//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace LVL2_ASPNet_MVC_04.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Tbl_User
    {
        public int Id_User { get; set; }
        public string Name { get; set; }
        public string Age { get; set; }
    }
}
